<div class="col-lg-12 col-md-12 col-sm-12 ">
	<h5 class="page-title mb-3"><?=strtoupper($page_title)?></h5>
	<div class="card rounded-0 border border-secondary mb-3">
		<div class="card-body">
			<form >
				<div class="form-group row mb-2">
					<label for="full_name" class="col-sm-3 control-label">Nama Lengkap <span style="color: red">*</span></label>
					<div class="col-sm-9">
						<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="full_name" name="full_name">
					</div>
				</div>
				<div class="form-group row mb-2">
					<label for="gender" class="col-sm-3 control-label">Jenis Kelamin <span style="color: red">*</span></label>
					<div class="col-sm-9">
						<?=form_dropdown('gender', ['' => 'Pilih :', 'M' => 'Laki-laki', 'F' => 'Perempuan'], '', 'class="custom-select custom-select-sm rounded-0 border border-secondary" id="gender"')?>
					</div>
				</div>
				<div class="form-group row mb-2">
					<label for="birth_date" class="col-sm-3 control-label">Tanggal Lahir <span style="color: red">*</span></label>
					<div class="col-sm-9">
						<div class="input-group">
							<input type="text" readonly class="form-control form-control-sm rounded-0 border border-secondary date" id="birth_date" name="birth_date">
							<div class="input-group-append">
								<span class="btn btn-sm btn-outline-secondary rounded-0"><i class="fa fa-calendar text-dark"></i></span>
							</div>
						</div>
					</div>
				</div>
				<div class="form-group row mb-2">
					<label for="end_date" class="col-sm-3 control-label">Tahun Lulus <span style="color: red">*</span></label>
					<div class="col-sm-9">
						<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="end_date" name="end_date">
					</div>
				</div>
				<div class="form-group row mb-2">
					<label for="identity_number" class="col-sm-3 control-label"><?=__session('_identity_number')?></label>
					<div class="col-sm-9">
						<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="identity_number" name="identity_number">
					</div>
				</div>
				<div class="form-group row mb-2">
					<label for="street_address" class="col-sm-3 control-label">Alamat <span style="color: red">*</span></label>
					<div class="col-sm-9">
						<textarea rows="5" class="form-control form-control-sm rounded-0 border border-secondary" id="street_address" name="street_address"></textarea>
					</div>
				</div>
				<div class="form-group row mb-2">
					<label for="email" class="col-sm-3 control-label">Email <span style="color: red">*</span></label>
					<div class="col-sm-9">
						<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="email" name="email">
					</div>
				</div>
				<div class="form-group row mb-2">
					<label for="phone" class="col-sm-3 control-label">Telepon</label>
					<div class="col-sm-9">
						<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="phone" name="phone">
					</div>
				</div>
				<!--<div class="form-group row mb-2">-->
				<!--	<label for="mobile_phone" class="col-sm-3 control-label">Handphone</label>-->
				<!--	<div class="col-sm-9">-->
				<!--		<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="mobile_phone" name="mobile_phone">-->
				<!--	</div>-->
				<div class="form-group row mb-2">
					<label for="mobile_phone" class="col-sm-3 control-label">Kegiatan setelah lulus</label>
					<div class="col-sm-9">
                        <input type="radio" id="bekerja" name="kegiatan_setelah_lulus" value="Bekerja">
                        <label for="bekerja">Bekerja</label><br>
                        <input type="radio" id="kuliah" name="kegiatan_setelah_lulus" value="Kuliah">
                        <label for="kuliah">Kuliah</label><br>
                        <input type="radio" id="wirausaha" name="kegiatan_setelah_lulus" value="Wirausaha">
                        <label for="wirausaha">Wirausaha</label><br>
                        <input type="radio" id="bbk" name="kegiatan_setelah_lulus" value="Belum Bekerja/Kuliah">
                        <label for="bbk">Belum Bekerja/Kuliah</label>
                    </div>
                    
				</div>
                <div class="form-group row mb-2">
					<label for="mobile_phone" class="col-sm-3 control-label"></label>
                    <div class="col-sm-9">
                        <p id = "bekerja1"></p>
                        <p id = "bekerja2"></p>
                        <p id = "bekerja3"></p>
                        <p id = "bekerja4"></p>
                        <p id = "bekerja5"></p>
                        <p id = "bekerja6"></p>
                        <p id = "bekerja7"></p>
                        <p id = "bekerja8"></p>
                        <p id = "bekerja9"></p>
                        <p id = "bekerja10"></p>
                        <p id = "bekerja11"></p>
                        <p id = "bekerja12"></p>
                        <p id = "bekerja13"></p>
                        <p id = "bekerja14"></p>
                        
                        <p id = "kuliah1"></p>
                        <p id = "kuliah2"></p>
                        <p id = "kuliah3"></p>
                        <p id = "kuliah4"></p>
                        <p id = "kuliah5"></p>
                        <p id = "kuliah6"></p>
                        <p id = "kuliah7"></p>
                        <p id = "kuliah8"></p>
                        <p id = "kuliah9"></p>
                        <p id = "kuliah10"></p>

                        <p id = "wirausaha1"></p>
                        <p id = "wirausaha2"></p>
                        <p id = "wirausaha3"></p>
                        <p id = "wirausaha4"></p>
                        <p id = "wirausaha5"></p>
                        <p id = "wirausaha6"></p>
                        <p id = "wirausaha7"></p>
                        <p id = "wirausaha8"></p>
                        <p id = "wirausaha9"></p>
                        <p id = "wirausaha10"></p>

                        <p id = "bbk1"></p>
                        <p id = "bbk2"></p>
                        <p id = "bbk3"></p>
                        <p id = "bbk4"></p>
                        <p id = "bbk5"></p>
                        <p id = "bbk6"></p>
                        <p id = "bbk7"></p>
                        <p id = "bbk8"></p>
                        <p id = "bbk9"></p>
                        <p id = "bbk10"></p>

                        <p id = "lainnyabbk1"></p>
                    

                </div>
				</div>
                <script>
                    document.getElementById("bekerja").onclick = function() {
                    bekerja()
                    };
                    document.getElementById("kuliah").onclick = function() {
                    kuliah()
                    };
                    document.getElementById("wirausaha").onclick = function() {
                    wirausaha()
                    };
                    document.getElementById("bbk").onclick = function() {
                    bbk()
                    };
                    
                    

                    function bekerja() {
                    document.getElementById("bekerja1").innerHTML = '<p id = "namap">Nama Perusahaan / Industri / Lembaga</p>';
                    document.getElementById("bekerja2").innerHTML = '<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="inputnamapt" name="nama_perusahaan">';
                    document.getElementById("bekerja3").innerHTML = '<p id = "alamatp">Alamat Perusahaan / Industri / Lembaga</p>';
                    document.getElementById("bekerja4").innerHTML = '<textarea rows="5" class="form-control form-control-sm rounded-0 border border-secondary" id="inputalamat" name="alamat_perusahaan"></textarea>';
                    document.getElementById("bekerja5").innerHTML = '<p id = "notelp">Nomor Telpon Perusahaan</p>';
                    document.getElementById("bekerja6").innerHTML = '<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="inputnotelpt" name="nomor_telpon">';
                    document.getElementById("bekerja7").innerHTML = '<p id = "sektorp">Sektor Perusahaan / Industri</p>';
                    document.getElementById("bekerja8").innerHTML = '<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="inputsektorpt" name="sektor_perusahaan">';
                    document.getElementById("bekerja9").innerHTML = '<p id = "btmk">Bulan dan Tahun Masuk Kerja</p>';
                    document.getElementById("bekerja10").innerHTML = '<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="inputbtmkpt" name="bulan_dan_tahun_masuk">';
                    document.getElementById("bekerja11").innerHTML = '<label for="gaji">Gaji</label>';
                    document.getElementById("bekerja12").innerHTML = '<select id="inputGaji" nama="gaji_perusahaan" class="form-control"><option selected id="os" nama="gaji_perusahaan">pilih</option> <option>< Rp.1.000.000</option> <option>> Rp.1.000.000</option> <option>> Rp. 10.000.000 </option>';
                    document.getElementById("bekerja13").innerHTML = '<p id = "kkp">Keluh Kesah Pekerjaan</p>';
                    document.getElementById("bekerja14").innerHTML = '<textarea rows="5" class="form-control form-control-sm rounded-0 border border-secondary" id="inputkkp" name="keluh_kesah_pekerjaan"></textarea>';
                  
                    document.getElementById("kuliah1").innerHTML = '';
                    document.getElementById("kuliah2").innerHTML = '';
                    document.getElementById("kuliah3").innerHTML = '';
                    document.getElementById("kuliah4").innerHTML = '';
                    document.getElementById("kuliah5").innerHTML = '';
                    document.getElementById("kuliah6").innerHTML = '';
                    document.getElementById("kuliah7").innerHTML = '';
                    document.getElementById("kuliah8").innerHTML = '';
                    document.getElementById("kuliah9").innerHTML = '';
                    document.getElementById("kuliah10").innerHTML = '';

                    document.getElementById("wirausaha1").innerHTML = '';
                    document.getElementById("wirausaha2").innerHTML = '';
                    document.getElementById("wirausaha3").innerHTML = '';
                    document.getElementById("wirausaha4").innerHTML = '';
                    document.getElementById("wirausaha5").innerHTML = '';
                    document.getElementById("wirausaha6").innerHTML = '';
                    document.getElementById("wirausaha7").innerHTML = '';
                    document.getElementById("wirausaha8").innerHTML = '';
                    document.getElementById("wirausaha9").innerHTML = '';
                    document.getElementById("wirausaha10").innerHTML = '';

                    document.getElementById("bbk1").innerHTML = '';
                    document.getElementById("bbk2").innerHTML = '';
                    document.getElementById("bbk3").innerHTML = '';
                    document.getElementById("bbk4").innerHTML = '';
                    document.getElementById("bbk5").innerHTML = '';
                    document.getElementById("bbk6").innerHTML = '';
                    document.getElementById("bbk7").innerHTML = '';
                    document.getElementById("bbk8").innerHTML = '';
                    document.getElementById("bbk9").innerHTML = '';
                    document.getElementById("bbk10").innerHTML = '';
                        
                };

                    function kuliah() {
                    document.getElementById("bekerja1").innerHTML = '';
                    document.getElementById("bekerja2").innerHTML = '';
                    document.getElementById("bekerja3").innerHTML = '';
                    document.getElementById("bekerja4").innerHTML = '';
                    document.getElementById("bekerja5").innerHTML = '';
                    document.getElementById("bekerja6").innerHTML = '';
                    document.getElementById("bekerja7").innerHTML = '';
                    document.getElementById("bekerja8").innerHTML = '';
                    document.getElementById("bekerja9").innerHTML = '';
                    document.getElementById("bekerja10").innerHTML = '';
                    document.getElementById("bekerja11").innerHTML = '';
                    document.getElementById("bekerja12").innerHTML = '';
                    document.getElementById("bekerja13").innerHTML = '';
                    document.getElementById("bekerja14").innerHTML = '';

                    document.getElementById("kuliah1").innerHTML = '<p id = "namapt">Nama Perguruan Tinggi</p>';
                    document.getElementById("kuliah2").innerHTML = '<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="inputnamapt" name="nama_perguruan_tinggi">';
                    document.getElementById("kuliah3").innerHTML = '<p id = "alamatpt">Alamat Perguruan Tinggi</p>';
                    document.getElementById("kuliah4").innerHTML = '<textarea rows="5" class="form-control form-control-sm rounded-0 border border-secondary" id="inputalamatpt" name="alamat_perguruan_tinggi"></textarea>';
                    document.getElementById("kuliah5").innerHTML = '<p id = "fakultas">Fakultas / Jurusan</p>';
                    document.getElementById("kuliah6").innerHTML = '<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="inputfakultas" name="fakultas">';
                    document.getElementById("kuliah7").innerHTML = '<p id = "jenjang">Jenjang</p>';
                    document.getElementById("kuliah8").innerHTML = '<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="inputjenjang" name="jenjang">';
                    document.getElementById("kuliah9").innerHTML = '<p id = "btmk2">Bulan dan Tahun Masuk Kuliah</p>';
                    document.getElementById("kuliah10").innerHTML = '<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="inputbtmk2" name="bulan_dan_tahun_masuk_kuliah">';
                    
                    document.getElementById("wirausaha1").innerHTML = '';
                    document.getElementById("wirausaha2").innerHTML = '';
                    document.getElementById("wirausaha3").innerHTML = '';
                    document.getElementById("wirausaha4").innerHTML = '';
                    document.getElementById("wirausaha5").innerHTML = '';
                    document.getElementById("wirausaha6").innerHTML = '';
                    document.getElementById("wirausaha7").innerHTML = '';
                    document.getElementById("wirausaha8").innerHTML = '';
                    document.getElementById("wirausaha9").innerHTML = '';
                    document.getElementById("wirausaha10").innerHTML = '';

                    document.getElementById("bbk1").innerHTML = '';
                    document.getElementById("bbk2").innerHTML = '';
                    document.getElementById("bbk3").innerHTML = '';
                    document.getElementById("bbk4").innerHTML = '';
                    document.getElementById("bbk5").innerHTML = '';
                    document.getElementById("bbk6").innerHTML = '';
                    document.getElementById("bbk7").innerHTML = '';
                    document.getElementById("bbk8").innerHTML = '';
                    document.getElementById("bbk9").innerHTML = '';
                    document.getElementById("bbk10").innerHTML = '';

                };

                    function wirausaha() {
                    document.getElementById("bekerja1").innerHTML = '';
                    document.getElementById("bekerja2").innerHTML = '';
                    document.getElementById("bekerja3").innerHTML = '';
                    document.getElementById("bekerja4").innerHTML = '';
                    document.getElementById("bekerja5").innerHTML = '';
                    document.getElementById("bekerja6").innerHTML = '';
                    document.getElementById("bekerja7").innerHTML = '';
                    document.getElementById("bekerja8").innerHTML = '';
                    document.getElementById("bekerja9").innerHTML = '';
                    document.getElementById("bekerja10").innerHTML = '';
                    document.getElementById("bekerja11").innerHTML = '';
                    document.getElementById("bekerja12").innerHTML = '';
                    document.getElementById("bekerja13").innerHTML = '';
                    document.getElementById("bekerja14").innerHTML = '';

                    document.getElementById("kuliah1").innerHTML = '';
                    document.getElementById("kuliah2").innerHTML = '';
                    document.getElementById("kuliah3").innerHTML = '';
                    document.getElementById("kuliah4").innerHTML = '';
                    document.getElementById("kuliah5").innerHTML = '';
                    document.getElementById("kuliah6").innerHTML = '';
                    document.getElementById("kuliah7").innerHTML = '';
                    document.getElementById("kuliah8").innerHTML = '';
                    document.getElementById("kuliah9").innerHTML = '';
                    document.getElementById("kuliah10").innerHTML = '';

                    document.getElementById("wirausaha1").innerHTML = '<p id = "namau">Nama Usaha</p>';
                    document.getElementById("wirausaha2").innerHTML = '<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="inputnamau" name="nama_usaha">';
                    document.getElementById("wirausaha3").innerHTML = '<p id = "alamatu">Alamat Usaha</p>';
                    document.getElementById("wirausaha4").innerHTML = '<textarea rows="5" class="form-control form-control-sm rounded-0 border border-secondary" id="inputalamatu" name="alamat_usaha"></textarea>';
                    document.getElementById("wirausaha5").innerHTML = '<p id = "noteltu">Nomor Telpon Tempat Usaha</p>';
                    document.getElementById("wirausaha6").innerHTML = '<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="inputnotelpu" name="nomor_telpon_usaha">';
                    document.getElementById("wirausaha7").innerHTML = '<p id = "bidangu">Bidang Usaha</p>';
                    document.getElementById("wirausaha8").innerHTML = '<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="inputbidangu" name="bidang_usaha">';
                    document.getElementById("wirausaha9").innerHTML = '<p id = "btmu">Bulan dan Tahun Membuka Usaha</p>';
                    document.getElementById("wirausaha10").innerHTML = '<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="inputbtmu" name="bulan_dan_tahun_membuka_usaha">';
                    
                    document.getElementById("bbk1").innerHTML = '';
                    document.getElementById("bbk2").innerHTML = '';
                    document.getElementById("bbk3").innerHTML = '';
                    document.getElementById("bbk4").innerHTML = '';
                    document.getElementById("bbk5").innerHTML = '';
                    document.getElementById("bbk6").innerHTML = '';
                    document.getElementById("bbk7").innerHTML = '';
                    document.getElementById("bbk8").innerHTML = '';
                    document.getElementById("bbk9").innerHTML = '';
                    document.getElementById("bbk10").innerHTML = '';

                };

                    function bbk() {
                    document.getElementById("bekerja1").innerHTML = '';
                    document.getElementById("bekerja2").innerHTML = '';
                    document.getElementById("bekerja3").innerHTML = '';
                    document.getElementById("bekerja4").innerHTML = '';
                    document.getElementById("bekerja5").innerHTML = '';
                    document.getElementById("bekerja6").innerHTML = '';
                    document.getElementById("bekerja7").innerHTML = '';
                    document.getElementById("bekerja8").innerHTML = '';
                    document.getElementById("bekerja9").innerHTML = '';
                    document.getElementById("bekerja10").innerHTML = '';
                    document.getElementById("bekerja11").innerHTML = '';
                    document.getElementById("bekerja12").innerHTML = '';
                    document.getElementById("bekerja13").innerHTML = '';
                    document.getElementById("bekerja14").innerHTML = '';

                    document.getElementById("kuliah1").innerHTML = '';
                    document.getElementById("kuliah2").innerHTML = '';
                    document.getElementById("kuliah3").innerHTML = '';
                    document.getElementById("kuliah4").innerHTML = '';
                    document.getElementById("kuliah5").innerHTML = '';
                    document.getElementById("kuliah6").innerHTML = '';
                    document.getElementById("kuliah7").innerHTML = '';
                    document.getElementById("kuliah8").innerHTML = '';
                    document.getElementById("kuliah9").innerHTML = '';
                    document.getElementById("kuliah10").innerHTML = '';

                    document.getElementById("wirausaha1").innerHTML = '';
                    document.getElementById("wirausaha2").innerHTML = '';
                    document.getElementById("wirausaha3").innerHTML = '';
                    document.getElementById("wirausaha4").innerHTML = '';
                    document.getElementById("wirausaha5").innerHTML = '';
                    document.getElementById("wirausaha6").innerHTML = '';
                    document.getElementById("wirausaha7").innerHTML = '';
                    document.getElementById("wirausaha8").innerHTML = '';
                    document.getElementById("wirausaha9").innerHTML = '';
                    document.getElementById("wirausaha10").innerHTML = '';

                    document.getElementById("bbk1").innerHTML = '<p id = "bbk">Kegiatan apa yang anda lakukan sekarang ?</p>';
                    document.getElementById("bbk2").innerHTML = '<div>';
                    document.getElementById("bbk3").innerHTML = '<input type="radio" id="bekerjabbk" name="bbk" value="Mencari Pekerjaan"> <label for="bekerjabbk">Mencari Pekerjaan</label><br>';
                    document.getElementById("bbk4").innerHTML = '';
                    document.getElementById("bbk5").innerHTML = '<input type="radio" id="kuliahbbk" name="bbk" value="Mencari Perguruan Tinggi"> <label for="kuliahbbk">Mencari Perguruan Tinggi</label><br>';
                    document.getElementById("bbk6").innerHTML = '';
                    document.getElementById("bbk7").innerHTML = '<input type="radio" id="lainnyabbk" name="bbk" value="Lainnya"> <label for="lainnyabbk">Lainnya</label>';
                    document.getElementById("bbk8").innerHTML = '';
                    document.getElementById("bbk9").innerHTML = '';
                    document.getElementById("bbk10").innerHTML = '</div>';
                    document.getElementById("bekerjabbk").onclick = function() {
                    bekerjabbk()
                    };
                    document.getElementById("kuliahbbk").onclick = function() {
                    kuliahbbk()
                    };
                    document.getElementById("lainnyabbk").onclick = function() {
                    lainnyabbk()
                    };
                };

                function bekerjabbk() {
                    document.getElementById("lainnyabbk1").innerHTML = '';

                };
                function kuliahbbk() {
                    document.getElementById("lainnyabbk1").innerHTML = '';

                };
                function lainnyabbk() {
                    document.getElementById("lainnyabbk1").innerHTML = '<input type="text" class="form-control form-control-sm rounded-0 border border-secondary" id="tlainnya" name="lainnya">';

                };

                </script>
				</div>
				<!--<div class="form-group row mb-2">-->
				<!--	<label for="file" class="col-sm-3 control-label">Foto</label>-->
				<!--	<div class="col-sm-9">-->
				<!--		<input type="file" id="photo" name="photo">-->
				<!--		<small class="form-text text-muted">Foto harus JPG dan ukuran file maksimal 1 Mb</small>-->
				<!--	</div>-->
				<!--</div>-->
				<?php if (NULL !== __session('recaptcha_status') && __session('recaptcha_status') == 'enable') { ?>
				<div class="form-group row mb-2">
					<label class="col-sm-3 control-label"></label>
					<div class="col-sm-9">
						<div class="g-recaptcha" data-sitekey="<?=$recaptcha_site_key?>"></div>
					</div>
				</div>
				<?php } ?>
				
		<div class="card-footer">
			<div class="form-group row mb-0">
				<div class="offset-sm-3 col-sm-9">
					<button type="button" onclick="alumni_registration(); return false;" class="btn action-button rounded-0"><i class="fa fa-send"></i> Submit</button>
				</div>
			</div>
		</div>
			</form>
		</div>
		
	</div>
</div>
